#!/bin/bash
#SBATCH -J epsCu
#SBATCH --ntasks=40
#SBATCH --ntasks-per-core=1
#SBATCH --time=3-00:00:00
#SBATCH --partition=mediumq
#SBATCH --mem-per-cpu=60G
#SBATCH -o %x-%j.out
#SBATCH -e %x-%j.err


#load QuantumESPRESSO
module load QuantumESPRESSO/6.8-foss-2021b
export OMP_NUM_THREADS=1

mpirun -np $SLURM_NTASKS pw.x -i scf.in > scf.out
